/*   
Theme Name: ESSQ
Description: A Child Theme of Nisarg
Template: nisarg
*/
@import url('../nisarg/style.css');

a {
    text-decoration: underline;
}

.site-description {
    color: #fff;
/*
    font-size: 1em;
*/
    font-size: 18px;
    font-weight: 400;
    padding: 0.2em 0em;
    letter-spacing: 5px;
    text-transform: none;
    margin-top: 0px;
    margin-bottom: 0px;
    text-shadow: rgba(255,255,255,.1) -1px -1px 1px,rgb(0,0,0) 3px 3px 1px;
}

.site-title {
    color: #fff;
/*
    font-size: 3.5em;
*/
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 10px;
    margin-top: 0px;
    margin-bottom: 0px;
    text-shadow: rgba(255,255,255,.1) -1px -1px 1px,rgb(0, 0, 0) 3px 3px 1px;
}

h1, h2, h3, h4, h5, h6 {
    clear: both;
    color: #212121;
    font-family: 'Oswald', sans-serif;
    font-style: black;
    font-weight: 400;
}

body, button, input, select, textarea {
    color: #424242;
    font-size: 18px;
    font-weight: 400;
    font-family: 'Nunito', sans-serif;
}

.entry-header {
    padding-top: 1em;
    padding-bottom: 0em;
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.site-footer {
    background-color: #222;
    color: white;
    min-height: 70px;
    font-size: 10px;
    padding: 1em;
    letter-spacing: 1px;
}

.menu-item-important {
    background-color: #ff3333;
}

.main-navigation .primary-menu > li.menu-item-important > a{
    color: white;
    font-weight: bold;
    text-shadow: rgba(255,255,255,.1) -1px -1px 1px,rgb(0, 0, 0) 3px 3px 1px;
}

.main-navigation .primary-menu > li.menu-item-important > a:hover{
    color: #00ddc8;
}

/*
.entry-content > p:first-child::first-letter {
    font-size: 4em;
    font-family: Georgia;
    float: left;
    padding-right: 2px;
    line-height: 4em;
}
*/
